Hitachi Vantara Pentaho Community Forums
Results 1 to 3 of 3

Thread: Need PDI 4.3 EE Installer

  1. #1
    Join Date
    Sep 2012
    Posts
    17

    Default Need PDI 4.3 EE Installer

    Hi,

    I am looking for PDI 4.3 EE installer. I tried finding it however, I am getting Pentaho 4.3 Community Edition on below link.

    https://sourceforge.net/projects/pen.../4.3.0-stable/

    Any guidance?

    Regards,
    Jayesh

  2. #2
    Join Date
    Nov 2009
    Posts
    688

    Default

    Because you want to use EE edition I assume you are a Pentaho customer. Then I would ask Pentaho for that inslaller

  3. #3

    Default

    That's a pretty old version too. Pentaho typically just supports the last two major releases (e.g. 8.x and 7.x), so I wouldn't be surprised if they ask a few questions and try to encourage you to upgrade to supported versions.

    Having supported PDI 4.4 and 4.3 in the past, I still have nightmares of seeing the Enterprise Repository being worked well-beyond its design limits, and not being able to upgrade to a later version which addressed those limitations (a case of "it's broken, but not broken enough to invest a few hours in upgrading it" while their production workloads were completely stopped because of this ).

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Privacy Policy | Legal Notices | Safe Harbor Privacy Policy

Copyright © 2005 - 2019 Hitachi Vantara Corporation. All Rights Reserved.